div[id="article_id_2410"] .container, div[id^="article_id_2410_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2410"], div[id^="article_id_2410_"] {
  }
}
div[id="article_id_2410"], div[id^="article_id_2410_"] {
  page: article_id_2410;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2410:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2410"] div.text.text-content {
  }
  @page article_id_2410 {
background-color: var(--swatch-ab5e9d67301a711c5fde65118bd4e0d7);
  }
/* article container */
div.article[id="article_id_2410"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2410"] div.block-container.block-container-0 { background-image: url('../static/Financials-1055057200_still.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
 
@media print { div.article[id="article_id_2410"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2410/Financials-1055057200_still.png'); } } 
@media print {
#eb-8228c9a0-3084-404f-840a-08f7449dcaee.embedded-block {margin-top: 20mm !important;     margin-left: 87mm !important;         margin-right: 0 !important;}
}
#eb-f254aaa5-1322-4ad9-9876-5f32f301cf0e.embedded-block .block-content {padding-top: 12px; padding-left: 12px; padding-right: 12px; padding-bottom: 24px;}
#eb-584fd459-acca-4ce7-9cf1-b073766c2adb.embedded-block {border-radius: 8px;   margin-top: 0mm !important;}
#eb-584fd459-acca-4ce7-9cf1-b073766c2adb.embedded-block .block-content {padding: 16px;}
